#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stylish-haskell
version:              0.12.2.0
visibility:           public
id:                   stylish-haskell-0.12.2.0-5XEgb4ozPXu2Y7RQj7MrqW
key:                  stylish-haskell-0.12.2.0-5XEgb4ozPXu2Y7RQj7MrqW
license:              BSD-3-Clause
copyright:            2012 Jasper Van der Jeugt
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             https://github.com/jaspervdj/stylish-haskell
synopsis:             Haskell code prettifier
description:
    A Haskell code prettifier. For more information, see:

    <https://github.com/jaspervdj/stylish-haskell/blob/master/README.markdown>

category:             Language
abi:                  4447d4b5b8dab7d76755a1f109b1b77d
exposed:              True
exposed-modules:
    Language.Haskell.Stylish Language.Haskell.Stylish.GHC
    Language.Haskell.Stylish.Module Language.Haskell.Stylish.Printer
    Language.Haskell.Stylish.Step.Data
    Language.Haskell.Stylish.Step.Imports
    Language.Haskell.Stylish.Step.LanguagePragmas
    Language.Haskell.Stylish.Step.ModuleHeader
    Language.Haskell.Stylish.Step.SimpleAlign
    Language.Haskell.Stylish.Step.Squash
    Language.Haskell.Stylish.Step.Tabs
    Language.Haskell.Stylish.Step.TrailingWhitespace
    Language.Haskell.Stylish.Step.UnicodeSyntax

hidden-modules:
    Language.Haskell.Stylish.Align Language.Haskell.Stylish.Block
    Language.Haskell.Stylish.Config
    Language.Haskell.Stylish.Config.Cabal
    Language.Haskell.Stylish.Config.Internal
    Language.Haskell.Stylish.Editor Language.Haskell.Stylish.Ordering
    Language.Haskell.Stylish.Parse Language.Haskell.Stylish.Step
    Language.Haskell.Stylish.Util Language.Haskell.Stylish.Verbose
    Paths_stylish_haskell

import-dirs:          /usr/lib/ghc-8.10.5/site-local/stylish-haskell-0.12.2.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/stylish-haskell-0.12.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stylish-haskell
hs-libraries:         HSstylish-haskell-0.12.2.0-5XEgb4ozPXu2Y7RQj7MrqW
depends:
    Cabal-3.2.1.0 HsYAML-0.2.1.0-9vDKmnmJIrb8rRs1JLDnYU
    HsYAML-aeson-0.2.0.0-AuHtmIZg1fk2OVK5b5ZE0n
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1 directory-1.3.6.0
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    ghc-8.10.5 ghc-boot-8.10.5 mtl-2.2.2
    syb-0.7.2.1-LCeM0k3cWww5FKQVRHAOJq text-1.2.4.1

haddock-interfaces:   /usr/share/doc/stylish-haskell/html/stylish-haskell.haddock
haddock-html:         /usr/share/doc/stylish-haskell/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

